/**
*   Heretic css file
*   All pages use this file
**/
/**
*   Notifications
**/
a.close {
    color: #000000;
    font-size: 18px;
    opacity: 0.2;
    padding: 4px;
    position: absolute;
    right: 4px;
    top: 0;
}
/**
*   Notifications
**/
a.close {
    color: #000000;
    font-size: 18px;
    opacity: 0.2;
    padding: 4px;
    position: absolute;
    right: 4px;
    top: 0;
}
/**
*   Popups
**/
#heretic_popup_container {
    position: fixed;          
    z-index: 100;
    width: 100%;
    top: 10px;
    left: 10px;
    right: 10px;
}
#heretic_popup_container p {
    margin-bottom: 0;
}
.heretic-popup-warning, .heretic-popup-error, .heretic-popup-success, .heretic-popup-info {
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border-style: solid;
    border-width: 1px;
    -webkit-box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.25);
    -moz-box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.25);
    box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.25); 
    margin-bottom: 10px;
    padding: 7px 15px;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    display: none;
    position: relative;
    width: 95%;
}
.heretic-popup-warning {
    background-color: #EEDC94;
    background-image: -moz-linear-gradient(center top , #FCEEC1, #EEDC94);
    color: #404040;    
}
.heretic-popup-error {
    background-color: #C43C35;
    background-image: -moz-linear-gradient(center top , #EE5F5B, #C43C35);    
    color: #ffffff;    
}
.heretic-popup-success {
    background-color: #57A957;
    background-image: -moz-linear-gradient(center top , #62C462, #57A957);
    color: #ffffff;
}
.heretic-popup-info {
    background-color: #339BB9;
    background-image: -moz-linear-gradient(center top , #5BC0DE, #339BB9);
    color: #ffffff;
}
/**
*   Inline
**/
.heretic-inline-warning, .heretic-inline-error, .heretic-inline-success, .heretic-inline-info, .heretic-inline-warning-notice, .heretic-inline-error-notice, .heretic-inline-success-notice, .heretic-inline-info-notice {
    background-image: none;    
    box-shadow: none;
    padding: 14px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border-style: solid;
    border-width: 1px;
    margin-bottom: 10px;
    color: #404040;
}
.heretic-inline-warning, .heretic-inline-error, .heretic-inline-success, .heretic-inline-info {
    display: none;
}
.heretic-inline-warning, .heretic-inline-warning-notice {
    border-color: #FCEEC1;
    background-color: #FDF5D9;
}
.heretic-inline-error, .heretic-inline-error-notice {
    background-color: #FDDFDE;
    border-color: #FBC7C6;
}
.heretic-inline-success, .heretic-inline-success-notice {
    background-color: #D1EED1;
    border-color: #BFE7BF;
}
.heretic-inline-info, .heretic-inline-info-notice {
    background-color: #DDF4FB;
    border-color: #C6EDF9;
}
#heretic_messages_container a.close {
    color: #000000;
    float: right;
    font-size: 20px;
    font-weight: bold;
    line-height: 13.5px;
    opacity: 0.2;
    text-shadow: 0 1px 0 #FFFFFF;
    right: 20px;
    top: 15px;
}
.heretic-show {
    display: block !important;
}
/**
*   Ajax
**/
#big_kahuna_error {
    position: fixed;
    top: 0;
    left: 0;
    background: url('../../images/heretic/warning.png') no-repeat left center #C00000;
    color: #FFFFFF;
    text-shadow: 0 -1px rgba(0, 0, 0, 0.3);
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 3px 3px 3px 3px;
    display: block;
    font-size: 13px;
    font-weight: bold;
    margin-bottom: 12px;
    padding: 6px 7px 6px 27px;
    z-index: 1000;
    display: none;
}
#global_ajax_loader {
    position: fixed;
    top: 0;
    right: 0;
    background: url('../../images/heretic/ajax.gif') no-repeat right center #f7f7f7;
    padding: 5px 24px 5px 10px;
    border-bottom: 1px solid #eee;
    border-left: 1px solid #eee;
    opacity: 0.6;
    display: none;
}
/**
*   Foundation forms override
**/
div.form-field.error input, input.input-text.red {
    background-color: rgba(255, 0, 0, 0.15);
    border-color: red;
}
div.form-field.error label, label.red {
    color: red;
}
/**
*   Misc
**/
.ckeditor_instance {
    margin-bottom: 5px;
}
.container_toggle {
    display: none;
}
.js-button:hover {
    cursor: pointer;
}
/**
*   form messages
**/
.heretic-form-message {
    display: inline-block;
    font-weight: bold;
    padding-left: 25px;
}
.heretic-form-message-true {
    color: green;
    background: url('../../images/heretic/tick.png') no-repeat left center;
}
.heretic-form-message-false {
    color: red;
    background: url('../../images/heretic/cross.png') no-repeat left center;
}
/**
*   Pagination
**/
.page-up, .page-down {
    width: 20px;
    height: 20px;
    vertical-align: middle;
    display: inline-block;
}
.page-up {
    background: url('../../images/heretic/arrow_up.png') no-repeat center center;
}
.page-down {
    background: url('../../images/heretic/arrow_down.png') no-repeat center center;
}
ul.no-disc, ol.no-disc {
    list-style-type: none;
}
.sub-text {
    font-size: 85%;
    color: #6F6F6F;
}

